---
references:
- id: BrudaMaclaurin2022
  accessed:
    - year: 2022
      month: 11
      day: 24
  author:
    - family: Bruda
      given: Glenn
  citation-key: BrudaMaclaurin2022
  DOI: 10.48550/arXiv.2201.12717
  issued:
    - year: 2022
      month: 1
      day: 29
  number: arXiv:2201.12717
  publisher: arXiv
  title: 'Maclaurin Integration: A Weapon Against Infamous Integrals'
  type: article
  URL: http://arxiv.org/abs/2201.12717
  version: '1'

- id: PeaseUseful1959
  accessed:
    - year: 2023
      month: 2
      day: 1
  author:
    - family: Pease
      given: Donald K.
  citation-key: PeaseUseful1959
  container-title: The American Mathematical Monthly
  DOI: 10.2307/2309801
  ISSN: 0002-9890
  issue: '10'
  issued:
    - year: 1959
  page: 908-908
  publisher: Mathematical Association of America
  title: A Useful Integral Formula
  type: article-journal
  volume: '66'
...
